### Method

# EBookContacts NameWestern copy

since: 3.24

#### Declaration [src]

    ENameWestern*
    e_name_western_copy (
      ENameWestern* w
    )

#### Description [src]

Creates a copy of `w`.

Available since: 3.24

#### Return value

Type: `ENameWestern`

A new `ENameWestern` struct identical to `w`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.